<?php
include '../koneksi.php';

$nama   = $_POST['nama_project'];
$klien  = $_POST['klien'];
$nilai  = str_replace('.', '', $_POST['nilai_project']);
$mulai  = $_POST['tanggal_mulai'];
$selesai= $_POST['tanggal_selesai'];
$status = $_POST['status'];

mysqli_query($koneksi, "
  INSERT INTO project 
  (nama_project, klien, nilai_project, tanggal_mulai, tanggal_selesai, status)
  VALUES
  ('$nama','$klien','$nilai','$mulai','$selesai','$status')
");

header("location:project.php");
